/*     2284654 : 타이틀 텍스트      */
.title__2284654__ {font-size:0}
.title__2284654__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2284654__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2284654__.style_top p {padding-top:10px}
.title__2284654__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2284654__.style_right p {padding-right:14px}
.title__2284654__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2284654__.style_bottom p {padding-bottom:12px}
.title__2284654__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2284654__.style_left p {padding-left:14px}
.title__2284654__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2284654__.style_circle1 p {padding-left:18px}
.title__2284654__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2284654__.style_circle2 p {padding-left:18px}
.title__2284654__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2284654__ p {font-size:22px}
	.title__2284654__.style_top p:before {width:22px}
	.title__2284654__.style_right p:before {height:22px}
	.title__2284654__.style_bottom p:before {width:22px}
	.title__2284654__.style_left p:before {height:22px}
}

/*     2284664 : 타이틀 텍스트      */
.title__2284664__ {font-size:0}
.title__2284664__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2284664__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2284664__.style_top p {padding-top:10px}
.title__2284664__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2284664__.style_right p {padding-right:14px}
.title__2284664__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2284664__.style_bottom p {padding-bottom:12px}
.title__2284664__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2284664__.style_left p {padding-left:14px}
.title__2284664__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2284664__.style_circle1 p {padding-left:18px}
.title__2284664__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2284664__.style_circle2 p {padding-left:18px}
.title__2284664__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2284664__ p {font-size:16px}
	.title__2284664__.style_top p:before {width:16px}
	.title__2284664__.style_right p:before {height:16px}
	.title__2284664__.style_bottom p:before {width:16px}
	.title__2284664__.style_left p:before {height:16px}
}

/*     2269954 : 이미지      */
.img__2269954__ {max-width:100%;}
.img__2269954__ * {box-sizing:border-box;}
.img__2269954__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2269954__ img {width:px; max-width:100%; vertical-align:top;}

/*     2269964 : 타이틀 텍스트      */
.title__2269964__ {font-size:0; }
.title__2269964__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__2269964__ p {font-size:20px;}
}

/*     2284244 : 타이틀 텍스트      */
.title__2284244__ {font-size:0; }
.title__2284244__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__2284244__ p {font-size:24px;}
}

/*     2269974 : 장문 텍스트      */
.textarea__2269974__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2269974__ p {font-size:16px; line-height:1.6em;}
}

/*     2269984 : 장문 텍스트      */
.textarea__2269984__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2269984__ p {font-size:16px; line-height:1.6em;}
}

/*     2269994 : 장문 텍스트      */
.textarea__2269994__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2269994__ p {font-size:16px; line-height:1.6em;}
}

/*     2270104 : 장문 텍스트      */
.textarea__2270104__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2270104__ p {font-size:16px; line-height:1.6em;}
}

/*     2270004 : 장문 텍스트      */
.textarea__2270004__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2270004__ p {font-size:16px; line-height:1.6em;}
}

/*     2282244 : 한줄 텍스트      */
.text__2282244__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2282244__ p a {color:#000000}
.text__2282244__ p strong img{display: inline-block;vertical-align: bottom;margin-left: 5px;}

@media all and (min-width:1024px){
	.text__2282244__ p {font-size:20px}
}

